Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## groovy.sql
[Java] Interface ResultSetOutParameter

    groovy.sql.OutParameter
      groovy.sql.ResultSetOutParameter

All Superinterfaces:
  OutParameter

    public interface ResultSetOutParameter
    extends OutParameter

A ResultSet out parameter.

Authors:
  rfuller

Method Summary

Methods inherited from interface OutParameter
getType

Groovy Documentation